@import url("https://fonts.googleapis.com/css2?family=Bungee+Tint&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Righteous&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Noto+Color+Emoji&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Rubik+Scribble&display=swap");
body {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 90vh;
  background-color: pink;
  overflow: hidden;
}

#noButton {
  position: absolute;
  margin-left: 150px;
  transition: 0.5s;
}

#yesButton {
  position: absolute;
  margin-right: 150px;
}

.header_text {
  font-family: "Bungee Tint", "Noto Color Emoji", sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: 60px;
  color: white;
  text-align: center;
  margin-top: 20px;
  margin-bottom: 0px;
}

.gif {
  width: 400px;
}

.buttons {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 20px;
  margin-left: 20px;
}

.btn {
  background: rgba(255, 255, 255, 0.4);
  backdrop-filter: blur(12px);
  -webkit-backdrop-filter: blur(12px);
  border-radius: 10px;
  color: #000;
  font-family: "Righteous", "Noto Color Emoji", sans-serif;
  padding: 15px 30px;
  text-align: center;
  display: inline-block;
  font-size: 18px;
  letter-spacing: 1px;
  margin: 4px 2px;
  cursor: pointer;
  border: 1px solid rgba(0, 0, 0, 0.5);
  transition: background-color 0.3s ease;
}

.gif_container {
  display: flex;
  justify-content: center;
  align-items: center;
}

@media screen and (max-width: 768px) {
  html {
    height: 100%;
  }
  body {
    height: 100%;
  }
  .header_text {
    font-size: 70px;
  }
  img {
    width: auto;
  }
  .gif {
    width: 800px;
  }
  .btn {
    position: relative;
    padding: 30px 70px;
    font-size: 50px;
  }
}